map: Asterisk
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 66f69bba-4b89-450e-b9dd-f257b39b98bb
  playerICName: Max Davis
  playerOOCName: BigMaxPorter
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 7ffb48d4-e49e-4d4c-96d2-f1dcdbf1c9d3
  playerICName: Superbly Friend Shaped
  playerOOCName: Favored_Floatzel
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3feba97a-c0af-4962-8791-254a08ea3a56
  playerICName: Asumi
  playerOOCName: Gugusin
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: f2b8115a-18a6-456f-b792-471f83399084
  playerICName: Willow Quiet
  playerOOCName: LadyXahte
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1a955e1b-3fe5-485f-b643-1e64a6ac73b6
  playerICName: Lillifen Hellalyl
  playerOOCName: Lillifen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5dfb67e-5674-4a5a-bc6b-c258b9ad30e7
  playerICName: MANN-360
  playerOOCName: MD360
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 214a621a-c474-499b-89ae-4017857d4401
  playerICName: Spruce Witheria
  playerOOCName: MsEpic
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 4c88a07b-7aad-4af4-b68c-999bbe9218c6
  playerICName: HELPER-201
  playerOOCName: SumOne
roundEndText: "\n"
server_id: deltav
server_name: Periapsis
roundId: 25997
endTick: 185487
duration: 00:09:56.0093330
fileCount: 159
size: 22170137
uncompressedSize: 190978769
endTime: 01:43:02.8704128
...
